#eastern keep floor 0 message 2
from eventAPI import *
from APIUtils import *

lFlagU = 0

def fireEvent(e):
   global lFlagU
   lFlagU = getTag(e, "lFlagU")
   if (lFlagU != 0):
      return 1
   else:
      showMessage(e, ["You again feel a breeze upon your skin."], optionInput)
      showMessage(e, ["There is something different here."], optionInput)
   setTag(e, "lFlagU", 1)
   return 1
